/*
*** Promobar
*/
body{
    overflow-y: scroll;
}
.section-promobar{
    width: 100%;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}
.section-promobar:not(.show){
    height: 0 !important;
}
.promobar {
    position: relative;
    height: 65px;
}
.promobar .promobar-close{
    position: absolute;
    z-index: 99;
    top: 4px;
    right: 4px;
    width: 22px;
    height: 22px;
    font-size: 10px;
    line-height: 22px;
    text-align: center;
    border-radius: 50%;
    background-color: #ccc;
    color: #fff;
    cursor: pointer;
    -webkit-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -ms-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.promobar .promobar-close:hover{
    background-color: #6e716e;
}
.promobar .promobar-close:before{
    content: '\e616';
    font-family: 'luma-icons';
}
.promobar .promobar-image{
    display:block;
    position:absolute;
    width: 100%;
    height:100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.promobar .promobar-image img {
    display:block;
    position:absolute;
    width: 100%;
    min-height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.promobar .promobar-container {
    position: relative;
    z-index: 2;
}
/*
*** Promobar Carousel
*/
.promoItemContainer{
    display: table;
    width: 100%;
}
.promoCarousel .promoItem > div{
    padding-left: 10px;
    padding-right: 10px;
}
.promoItemContainer > .promoItemContent,
.promoItemContainer > .promoItemButton{
    display: table-cell;
    vertical-align: middle;
    direction: ltr;
    unicode-bidi: isolate;
}
.promoItemButton a{
    position: relative;
}
.promobar.has-closebtn .promoCarousel .promoItem > div{
    padding-right: 30px;
}
/*
*** Promobar Button
*/
.promobutton{
    position: relative;
}
.promoItemButton > div > a{
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
    line-height: 1.3;
}
/*
*** Promobar Sticky
*/
.section-promobar.show.promobar-sticky{
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.section-promobar.show.promobar-sticky + .section-promobar-clone{
    display: block !important;
    width: 100%;
}
.dv-content-button{
    max-height:100%;
    max-width:100%;
    position: absolute;
}


/* Promo Bar Fixes */
.promoItemContent p {margin: initial;}
.promobar .promobar-close {top: 50%; transform: translateY(-50%); right: 1%; background: none !important; font-size: 18px;}
.promobar .promobar-close:before {font: normal normal normal 14px/1 ThemeIcons; content: "\e22d"; font-size: 18px; -webkit-text-stroke: 1px #303030;}
